Следуйте за нами

Последние новости

Больше новостей

Beam объявляет об «критической» уязвимости в криптовалютном кошельке Mimblewimble

Группа разработчиков Beam, недавно выпустившей криптовалюту, ориентированную на конфиденциальность, объявила в среду, что в ее программном обеспечении для кошельков была обнаружена «критическая уязвимость».

Распространяя информацию из своей официальной учетной записи в Твиттере , Beam призвал пользователей немедленно удалить приложение Beam Wallet и заново загрузить исправленную версию приложения со своего веб-сайта. На странице проекта GitHub, которая повторяет предупреждение о программном обеспечении кошелька, говорится, что «подробности об уязвимости и CVE будут опубликованы в течение недели, чтобы избежать эксплойтов».

Читать также:   Анализ рынка криптовалют на 11 декабря 2017 года


Страница GitHub далее заявляет:

«Уязвимость затрагивает все ранее выпущенные кошельки Beam, как Dekstop, так и CLI. НЕ УДАЛЯЙТЕ БАЗУ ДАННЫХ или другие данные кошелька. Уязвимость НЕ влияет на данные кошелька, секретные ключи или пароли ».

В сообщении указывается, что уязвимость, обнаруженная в программном обеспечении кошелька, была обнаружена исключительно командой разработчиков Beam «и нигде не сообщалась». В сообщении о Discord технический директор Алекс Романов сказал, что «проблема уже устранена» и что майнеры и узлы не затронуты.

Читать также:   Возможность для Litecoin (LTC), визы Kroger Bans с указанием высоких сборов

Ситуация наступает через несколько дней после того, как Beam стал первой криптовалютой, запущенной в действие с использованием технологии конфиденциальности, известной как Mimblewimble, которая рекламируется как средство, с помощью которого транзакции можно сделать конфиденциальными и эффективно не отслеживаемыми. Beam запущен в преддверии Grin, еще одной реализации технологии, которая должна появиться в следующий вторник.

Не забудьте оставить свой комментарий!

Войти
Отправить
wpDiscuz

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: